Bug 504966 - dismissing "Install font" popup in evo causes keyboard layout change
dismissing "Install font" popup in evo causes keyboard layout change
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-10 04:45 EDT by paolo borelli
Modified: 2009-11-18 04:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-18 04:26:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description paolo borelli 2009-06-10 04:45:41 EDT
1. Evo sometimes prompts you to install a font
2. click cancel
  
Actual results:
My keyboard layout gets messed up: from IT it get back to US (I think it is US, it doesn't actually appear in gnome keyboard config gui... I guess it just gets unset and falls back to system default)



I'll try to collect evo output as requested by hughsie, but I cannot seem to be able to trigger the "install font" dialog at will... once it appeared once I cannot seem to get it back no matter how many spam mails I try to open :-)
Comment 1 Richard Hughes 2009-11-17 07:32:16 EST
Does this still happen with F12?
Comment 2 paolo borelli 2009-11-17 18:25:53 EST
Haven't seen this yet on F12 (I have ugraded to rawhise some weeks ago), feel free to close it

Note You need to log in before you can comment on or make changes to this bug.